# translation of kbabel_kbabeldict.po to 
# translation of kbabel_kbabeldict.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kbabel_kbabeldict\n"
"POT-Creation-Date: 2001-02-09 01:25+0100\n"
"PO-Revision-Date: 2002-09-26 12:35+0200\n"
"Last-Translator: Lwandle Mgidlana <lwandle@translate.org.za>\n"
"Language-Team:  <xh@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: application/x-xml2pot; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: index.docbook:2
#, no-c-format
msgid "Using &kbabeldict;"
msgstr ""

#: index.docbook:4
#, no-c-format
msgid ""
"&kbabeldict; is a simple interface for translation modules for &kbabel;. It "
"allows you to search for translations."
msgstr ""

#: index.docbook:8 index.docbook:25
#, no-c-format
msgid "Screenshot of &kbabeldict;"
msgstr ""

#: index.docbook:17
#, no-c-format
msgid ""
"The screenshot above does not contain settings for selected module. You can "
"show them using <guibutton>Show Settings</guibutton>"
". Preferences widget for selected module will be shown on the right side of "
"the window. The &kbabeldict; window then looks like this:"
msgstr ""

#: index.docbook:25
#, no-c-format
msgid "Screenshot of &kbabeldict; with shown settings"
msgstr ""

#: index.docbook:34
#, no-c-format
msgid ""
"The usage is very simple. You select a module to in the <guilabel>Search in "
"module</guilabel> combo-box. Then you enter the phrase to lookup and press "
"<guibutton>Start Search</guibutton>. All found messages are shown in the "
"list below, which is the same as a tool in the &kbabel; main window. "
"Searching can be stopped by pressing <guilabel>Stop</guilabel>. In case you "
"want to search in translated text, not in original English message, you "
"should use <guilabel>Search in translations</guilabel>."
msgstr ""

#: index.docbook:44
#, no-c-format
msgid ""
"Buttons on the bottom of the window can be used for closing &kbabeldict;, "
"showing/hiding the module settings or displaying a dialog with credits for "
"&kbabeldict; and the modules themselves."
msgstr ""

#: index.docbook:49
#, no-c-format
msgid ""
"For description of the standard modules and their settings see <xref "
"linkend=\"dictionaries\"/>."
msgstr ""
